﻿html, body {
    padding:0;
    margin:0;
    height:100%;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    background:#fff;
}
.hscroll {
    overflow-y: scroll;
}

.bscroll {
    height:100%;
    overflow:hidden;
}

.hidden {
    display:none;
}

a {
    text-decoration:none;
}

h1, h2, h3, h4 {
    font-family:'Roboto Slab', Arial, Helvetica, sans-serif;
    padding:0;
    margin:0;
}

h1, h2, h3, h4, h5, h6 { /*reset for mobile browsers */

font-weight: 300;

}

h1 {
    
    font-size:50px;
}

h2 {
    font-size:30px;
    font-weight:400;
}

h3 {
    font-size:24px;
}

h4 {
    font-size:20px;
}

input {
    -webkit-appearance: none;
    border-radius: 0;
}

.clear {
    clear:both;
    height:0;
}

.container {
    width:90%;
    margin:0 auto;

}

.link, .send {
    margin:25px 0;
    cursor:pointer;
}

.subpage .services-display .link {
    display:inline-block;
    vertical-align:middle;
    margin:15px 10px 0;
}

.link a, .send{
    font-size:20px;
    padding:15px 25px;
    font-family:'Roboto Slab', 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight:300;
    box-shadow: inset 0 0 0 1px rgba(255,255,255,1);
    transition: all 0.5s ease-in-out;
    border:none;
}
    .link a.grey-t:hover, .send.grey-t:hover {
        background-color:rgba(12,47,98,0.85);
    }

#cover {
   background:url("../../images/loading/379.GIF") no-repeat scroll center center #fff;
   position:absolute;
   height:100%;
   width:100%;
   z-index:1000;
}

#page {
    height:100%;
    overflow:auto;
}


header {
    width:100%;
    top:0;
    font-family:'Roboto Slab', Arial, Helvetica, sans-serif;
    position:absolute;

}

.subpage header {
    position:relative;
}

    header #left {
        float:left;
        width:25%;
    }

    /*header .logo {
        content:url('../../images/logo-g.png');
    }

.subpage header .logo {
    content:url('../../images/logo.png');
}*/

    header img {
        padding:25px 0;
        max-height:100px;
        display:block;
        position:relative;
        z-index:20;
        border:none;
    }



    header #right {
        float:right;
        width:65%;
        text-align:right;
        position:relative;
    }

    nav, .#nav-icon {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

nav {
  position: fixed;
  z-index: 100;
  background-color: rgba(12,47,98, 0.95);
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
  color: white;
  font-family:'Roboto Slab', Arial, Helvetica, sans-serif;
}

.nav-hide { display: none; }

nav ul {
  display: table-cell;
  vertical-align: middle;
  padding-left: 0 !important;
}

nav ul li { list-style: none; padding:10px 0; }

nav ul li a {
  font-size: 50px;
  font-weight:300;
  color: inherit;
  text-decoration: none;
}



#nav-icon {
  width: 55px;
  height: 36px;
  position: relative;
  margin-top: 57px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index:110;
  float:right;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 7px;
  width: 100%;
  background: #fff;
  border-radius: 7px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.subpage #nav-icon span {
    background:#454545;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
  top: 14px;
}

#nav-icon span:nth-child(4) {
  top: 28px;
}

#nav-icon.open span:nth-child(1) {
  top: 14px;
  width: 0%;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background:#fff;
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background:#fff;
}

#nav-icon.open span:nth-child(4) {
  top: 14px;
  width: 0%;
  left: 50%;
}



/*HOMEPAGE*/

.display {
    width:100%;
    position:relative;
    left:0px;
    overflow:hidden;
}

.home-display .display, .services-display .display {
    height:100vh;
    min-height:480px;
}

.subpage .services-display .display {
    min-height:unset;
}

.subpage .services-display .display {
    background-image:url('../../images/bgitis.jpg');
    height:300px;
    background-size:cover;
    background-position:50% 50%;
}

.web-display .display {
    height:400px;
    background-image:url('../../images/background3.jpg');
    background-size:cover;
    background-position:50% 50%;
}

.subpage .web-display .display {
    height:300px;
    background-image:url('../../images/bgwdd.jpg');
}

.services-display .display .wdd, .services-display .display .itis {
    height:100%;
    width:50%;
    float:right;
    background-size:cover;
    background-position:50% 50%;
    position:relative;
    display:block;
    box-sizing:border-box;
}

.services-display .display .wdd {
   background-image:url('../../images/bgwdd2.jpg');
}

/*.subpage .services-display .display .wdd {
    border-right:1px solid #0c2f62;
}*/

.services-display .display .itis {
    background-image:url('../../images/bgitis.jpg'); 
}

/*.subpage .services-display .display .itis {
    border-left:1px solid #0c2f62;
}*/



.overlay {
    position:absolute;
    width:100%;
    height:100%;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    font-size:20px;
    z-index:2;
    text-align:center;
}

.home-display .overlay, .web-display .overlay {
    background-color:rgba(0,0,0,0.75);
    background: -webkit-radial-gradient(rgba(0,0,0,0.5) 25%, rgba(0,0,0,1) 75%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(rgba(0,0,0,0.5) 25%, rgba(0,0,0,1) 75%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(rgba(0,0,0,0.5) 25%, rgba(0,0,0,1) 75%); /* For Firefox 3.6 to 15 */
    background: radial-gradient(rgba(0,0,0,0.5) 25%, rgba(0,0,0,1) 75%); /* Standard syntax */
}

.services-display .overlay {
     cursor:pointer;
     transition: all 0.3s ease-in-out;
    background: -webkit-radial-gradient(rgba(0,0,0,0.35) 15%, rgba(0,0,0,1) 85%); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(rgba(0,0,0,0.35) 15%, rgba(0,0,0,1) 85%); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(rgba(0,0,0,0.35) 15%, rgba(0,0,0,1) 85%); /* For Firefox 3.6 to 15 */
    background: radial-gradient(rgba(0,0,0,0.35) 15%, rgba(0,0,0,1) 85%); /* Standard syntax */
     background-color:rgba(0,0,0,0.45);
}
.services-display .overlay:hover, .services-display .overlay:focus {
    background-color:rgba(0,0,0,0.05); 
}

.overlay .container {
    position:absolute;
    margin:0 auto;
    left:0;
    right:0;

}
    .home-display .overlay .container {
        top:calc(50% - 95px);
        
    }

.services-display .overlay .container {
    top:calc(50% - 40px);
}

.subpage .services-display .overlay .container {
    top:65px;
}

    .web-display .overlay h1 {
        margin-top:calc(275px - 95px);
    }
    .overlay h1 span, .overlay span{
        display:inline-block;
        padding:10px 25px;
        margin:10px 0;     
    }
.subpage .overlay span.grey-t {
    font-size:24px;
}

    .overlay .down-link {
        -webkit-animation: pulse 1s 5;
        animation: pulse 1s 5;
        width: 34px;
        height: 34px;
        display: block;
        position: absolute;
        bottom: 50px;
        left: 50%;
        margin-left: -34px;
    }

    .down-link svg {
    fill: white;
    -webkit-transition: fill 0.3s;
    transition: fill 0.3s;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.up-link {
    width:50px;
    height: 50px;
    display: none;
    position: fixed;
    bottom: 10%;
    right: 0;
    background: #454545;
    font-size: 0;
    text-align: center;
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
    overflow: hidden;
    z-index:100;
}

    .up-link svg {
        fill: white;
        -webkit-transition: fill 0.3s;
        transition: fill 0.3s;
        width: 17px;
        height:17px;
        margin-top: 16px;
    }


video.mainvid {
    position:relative;
    top:0%;
    left:0%;
    min-width:100%;
    min-height:100%;
    width:auto;
    height:auto;
    z-index:1;
    background-size: cover; 
}
    

.blue {
    background-color:#0c2f62;
    color:#fff;
    position:relative;
    z-index:10;
}

.blue-t {
    background-color:rgba(12,47,98,0.85);
    color:#fff;   
}

.grey-t {
    background-color:rgba(69,69,69,0.85);
    color:#fff;   
}

.lgrey {
    background-color:#f5f5f5;
}

.white {
    background-color:#fff;
    color:#000;
    position:relative;
    z-index:10;
}

    .white h2, .lgrey h2 {
        color:rgba(12,47,98,1);
        margin-bottom:30px;
    }
.intro {
    width:100%;
    height:800px;
}

section.block {
    padding:50px 0;
}

section.mid {
    text-align:center;
}

section.head {
    padding:50px 0;
}

.portfolio-grid {
    text-align:center;
    max-width: 1500px;
    margin: 0 auto;
}

.portfolio-item {
    width:46%;
    margin:25px 1% 25px;
    display:inline-block;
    position:relative;
    max-width:675px;
    border:1px solid #ddd;
    box-sizing:border-box;
}

    .portfolio-item img {
        width:100%;
       
    }

.portfolio-over {
    position:absolute;
    width:90%;
	padding:0 5%;
    height:100%;
    background-color:rgba(0,0,0, 0.75);
    opacity:0;
    transition: all 0.3s ease-in-out;
    color:#fff;
    overflow:hidden;
}

    .portfolio-over.fb {
        max-width: 500px;
        margin: 0 calc((90% - 500px) / 2);
    }

    .portfolio-over h3, .portfolio-over .portfolio-button {
        display:inline-block;
        position: relative;
        top:100%;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        /*margin: -1.25rem 0 0;*/
    }

    .portfolio-over h3 {
        padding:10px 25px;
    }


.portfolio-button {
    margin:20px 0 15px;
}
    
    .portfolio-over a {
        color:#fff;
        padding:10px 15px;
        border:1px solid #fff;
        text-transform:uppercase;
        transition: all 0.5s ease-in-out;

    }

    .portfolio-over a.grey-t:hover, .portfolio-over a.grey-t:focus {
        background-color:rgba(12,47,98,0.85);
    }

    .portfolio-over:hover, portfolio-over:focus {
        opacity:1;
        
    }

        .portfolio-over:hover h3, .portfolio-over:hover .portfolio-button, .portfolio-over:focus h3, .portfolio-over:focus .portfolio-button {
            top:40%;

        }

.feedback-item {
    width:23%;
    margin:0 1% 25px;
    float:left;
    position:relative;
    font-size:18px;
}

.feedback-item2 {
    position:relative;
}

    .feedback-item img, .feedback-item2 img {
        width:100%;
        max-width:300px;
        margin:0 auto;
    }

        .feedback-item2 img.ms {
            display:none;
        }

    .feedback-item .btext, .feedback-item2 .btext {      
        position: relative;
        top:100%;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }


    .feedback-item .bquote, .feedback-item2 .bquote {
        margin:0;
        padding:0 45px;
        font-style:italic;
        font-size:1em;
        position:relative;

    }
  
        

    .portfolio-over:hover .btext, .portfolio-over:focus .btext{
        top:50%;
    }

    .portfolio-over h4 {
        padding:10px 15px;
        margin-top:25px;
        display:inline-block;
  
    }

h4.mbus {
    display:none;
}

    .bquote:before {
    content: "\201C";
    left: 5px;
    top: 0;
    line-height: 0.75em;
}
    .bquote:after {
    content: "\201D";
    right: 30px;
    bottom: 0;
    line-height: 0;
}

    .bquote:after, .bquote:before {
    font-weight: 400;
    color: rgba(12,47,98,1);
    font-size: 4em;
    position: absolute;
}

section.tag {
    font-size:24px;
    line-height:1.5em;
}

#wdd .tag, #itis .tag {
    font-size:24px;
}

.s-container, .m-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; 
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;

}

.m-container {
    padding-bottom:25px;
}

/*.s-item {
    width:calc(30.33% - 50px);
    padding:25px;
    margin:1.5%;
    float:left;
    background-color:#0c2f62;
    color:#fff;
}*/

.m-item, .s-item {
    width:28.33%;
    padding:25px 0;
    margin:2.5%;
    float:left;
    position:relative;    
}

    .m-item h3, .s-item h3 {
        color:#0c2f62;
    }

    .m-item hr, .s-item hr {
        margin: 0 auto;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 50%;
        border-color: #eee;
    }


.contact {
    background-image:url('../../images/contact.jpg');
    background-position:50% 50%;
    background-attachment:fixed;
    background-size:cover;
    color:#fff;
}

.contact .left, .contact .right {
    width:90%;
    float:left;
    margin-left:5%;

}

/*CONTACT*/
.txt { 
	width: 80%;
    max-width:1000px;
	margin: 5px auto 10px;
	padding: 6px 10px;
	border: 1px solid #cccccc;
	color: #333333;
	font: 14px 'Open Sans', Helvetica, Arial, sans-serif;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing : content-box;
	box-sizing : content-box;	
	webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;}

.txt:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error { border-color: #fa2121; border-style: solid; }
input.error:focus { border-color: #fa2121;}

.cdetails {
    display:block;
    font-size:24px;
    line-height:38px;
    
    color:#fff;
}

    .cdetails.first {
        margin-top:15px;
    }

    .cdetails.last {
        margin-bottom:15px;
    }

.map {
    position: relative;
    padding-bottom: 300px;
    height: 0;
    overflow: hidden;
    margin-top:15px;
}

.map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.tval {
    vertical-align:top;
}

.pnl-thanks {
    padding-top:50px;
}

footer {
    color:#fff;
    background-color:#454545;
    background-color:rgba(69,69,69,1);
    padding:50px 0 15px;
    text-align:center;
}
    footer ul {
        max-width:1200px;
        margin:0 auto;
        padding:0 0 25px;
    }

    footer ul li {
        font-family:'Roboto Slab', Arial, Helvetica, sans-serif;
        font-size:18px;
        display:inline-block;
        width:24%;
        text-align:center;       
        list-style:none;
    }

        footer a {
            color:#fff;
        }

    footer .fdisc {
        font-size:14px;
    }

    footer .frights {
        font-size:12px;
    }
@media screen and (max-width:1900px) {
    .portfolio-over.fb {
        max-width: unset;
        margin: 0 0;
    }
}
@media screen and (max-width:1500px) {
    .feedback-item {
        width:31%;
    }

    .feedback-grid > div:last-of-type {
        display:none;
    }

    .s-item, .m-item {
    width:45%;
    }
    
}

@media screen and (max-width:1200px) {
    .feedback-item {
        width:46%;
    }
    .feedback-grid > div:last-of-type{
        display:block;
    }
}
@media screen and (max-width:1024px) {
    section.head {
        padding:40px 0;
    }
    h1, nav ul li a {
        font-size:40px;
    }
    

    .link a, .send {
        font-size:18px;
    }
    .mainvid {
        display:none;
    }

    .home-display .display {
        background:url('../../images/background3.jpg') no-repeat #000;
        background-size:cover;
        background-position:center center;

    }

    .contact {
        background-image:url('../../images/contact-m.jpg');
        background-attachment:scroll;

    }
}

@media screen and (max-width:1023px) {
    .portfolio-over {
        width:95%;
        padding:0 2.5%;
    }

        .portfolio-over h4 {
            margin-top: 15px;
        }

        .bquote:before {
            left: -5px;
        }
        .bquote:after {
            right: 15px;
        }
}



@media screen and (max-width:767px) {
    section.head {
        padding:25px 0;
    }
    h1, nav ul li a {
        font-size:30px;
    }

    header #left {
    width: 55%;
    }
    header img {
        width:80%;
        max-width:195px;
    }
    header #right {
        width:20%;
    }

    /*.bar1, .bar2, .bar3 {
        height:4px;
    }*/

    .web-display .display{
        height:300px;
    }

    .web-display .overlay h1 {
        margin-top:150px;
    }

    .subpage .services-display .link {
        margin-bottom:20px;
    }
     

    .feedback-item, .portfolio-item {
        width:98%;
    }


    .feedback-item .portfolio-over {
        position:relative;
        background-color:transparent;
        opacity:100;
        
        color:#696969;
    }

    .feedback-item2 .portfolio-over {
        position:relative;
        background-color:transparent;
        opacity:100;
        
        color:#696969;
    }

        .feedback-item .btext, .feedback-item2 .btext {
            top: auto;
            transform:none;
        }

        .feedback-item img{
            /*width:60%;
            margin:0 auto;*/
            display:none;
        }

    .feedback-item2 img.fs {
        display:none;
    }
    .feedback-item2 img.ms {
        display:block;
        max-width:200px;
        max-height:200px;
        margin-bottom:25px;
    }

    h4.mbus {
        display:inline-block;
        margin-top:5px;
        margin-bottom:15px;

    }

        /*.feedback-item #mg, .feedback-item #ev {
            margin-top:-50px;
            margin-bottom:-25px;
        }*/

        
    .overlay {
        font-size:1em;
    }

        .overlay h1 span, .overlay span {
            margin:5px 0;
            padding:10px 15px;
        }
}

@media screen and (max-width:550px) {
    .link a, .send {
        padding:10px 15px;
        font-size:16px;
    }
    .subpage .services-display .link {
        margin-bottom:15px;
    }

    
    #nav-icon {
        width: 35px;
        height: 26px;
        margin-top: 45px;
    }

    #nav-icon span {
        height: 5px;
        border-radius: 5px;
    }

    #nav-icon span:nth-child(1) {
        top: 0px;
    }

    #nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
        top: 10px;
    }

    #nav-icon span:nth-child(4) {
        top: 20px;
    }

    #nav-icon.open span:nth-child(1) {
        top: 10px;
    }



    #nav-icon.open span:nth-child(4) {
        top: 10px;
    }




    .overlay .down-link {
        bottom:25px;
    }

     .home-display .overlay .container {
        top:calc(45% - 75px);       
    }

    .services-display .overlay h1, h2 {
        font-size:25px;
    }

    .subpage .services-display .overlay h1, h2 {
        font-size:28px;
    }

    .subpage .services-display .overlay span.grey-t {
        font-size:20px;
    }
    .display {
        background-color:#000;
    }
   .services-display .display .wdd, .services-display .display .itis {
        height:calc(50% - 60px);
        width:100%;
        float:left;
        box-sizing:border-box;
    }


    .services-display .display .itis {
        margin-top:120px;
    }

    .services-display .overlay .container {
        bottom:20%;
        top:unset;
    }

     .subpage .services-display .overlay .container {
        bottom:unset;
        top:50px;
    }

    .subpage .web-display .display {
        height:200px;
    }

    section.tag {
        font-size:20px;
    }

    #wdd .tag, #itis .tag {
    font-size:20px;
    }
    .s-item, .m-item {
    width:calc(100% - 50px);
    margin:1.5% 0 0;
}
    footer ul li {
        width:100%;
        padding-bottom:5px;
    }
}


    
